prefix=D:/a/cutter/cutter/build
libdir=${prefix}/lib
includedir=${prefix}/include

Name: rz_debug
Description: rizin foundation libraries
Version: 0.3.1
Requires: rz_util, rz_hash, rz_reg, rz_syscall, rz_analysis, rz_io, rz_bp, rz_cons, rz_egg
Requires.private: rz_socket, rz_crypto
Libs: -L${libdir} -lrz_debug 
Cflags: -I${includedir}/librz
